Hallo,

Ik heb nou al een paar spellen geinstalleerd, maar elke keer krijg ik te 
zien dat ik directX 9.0b nodig heb, en ik heb 9.0c op mijn pc. Wat moet ik 
doen ?

Alvast bedankt,

Rutger